declare module "tough-cookie" {
  export class CookieJar {
    constructor(...args: any[]);
  }
}

declare module "webtorrent" {
  export default class WebTorrent {
    add(...args: any[]): any;
    destroy(): void;
  }
}

declare module "parse-torrent" {
  export default function parseTorrent(...args: any[]): any;
}

declare module "express-serve-static-core" {
  interface Request {
    user?: { username: string };
  }
}
